/****************************************************************************/
/* DEPT ( 部門ﾏｽﾀ )                                                         */
/* Created : 2022/11/10 17:41:04                                            */
/****************************************************************************/


ALTER TABLE DEPT DROP CONSTRAINT DEPT_UQ;

ALTER TABLE DEPT ADD CONSTRAINT DEPT_UQ PRIMARY KEY ( DEPTNO )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX DEPT_SA;

CREATE INDEX DEPT_SA ON DEPT( DNAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
